PSUTILS(1)

NAME
psutils

SYNOPSIS
psutils [OPTION...] [PAGES] [INFILE [OUTFILE]]

DESCRIPTION
psselect calls pstops to do the rearrangement. Select pages from a PDF or PostScript document.

INFILE
    `-' or no INFILE argument means standard input

OUTFILE
    `-' or no OUTFILE argument means standard output

OPTIONS

-R PAGES, -p PAGES, --pages PAGES
    select the given page ranges

-e, --even
    select even-numbered output pages

-o, --odd
    select odd-numbered output pages

-r, --reverse
    reverse the order of the output pages

-v, --version
    show program's version number and exit

-q, --quiet
    don't show progress

COMMENTS
PAGES is a comma-separated list of pages and page ranges; see pstops(1) for more details.

AUTHOR
Reuben Thomas <rrt@sc3d.org>